extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [611.0114112672983, -780.2541296830834, -78.86937270109082, 42.825870868212036,
    420.9145170568587, -13.576577501519354, -828.2518521842417, -92.0362580676183,
    0.9911644998772261, -0.0226206802904634, -0.13069518568488087, -0.02958433725292643]
  rows: 3
